package cn.edu.whu.boot.xml.dto;

/**
 * 封装 XML 文件 <select> 标签的内容，前端需要字符串样式参考 CommonConstant 注释
 */
public class FrontEndSelect {

    private String group;
    private String key;
    private String value;

    public String getGroup()
    {
        return group;
    }

    public void setGroup(String group)
    {
        this.group = group;
    }

    public String getKey()
    {
        return key;
    }

    public void setKey(String key)
    {
        this.key = key;
    }

    public String getValue()
    {
        return value;
    }

    public void setValue(String value)
    {
        this.value = value;
    }
}
